html, body {
  font-family: monospace;
  margin: 0;
  padding: 0;
  height: 100%;
}
table {
  border: 1px solid gray;
  border-collapse: collapse;
  text-align: right;
}
tr:nth-child(1) td {
  word-wrap: anywhere;
  white-space: pre-wrap;
  text-align: left;
  vertical-align: bottom;
}
tr, td {
  height: 20px;
}
td {
  width: 20px;
  border: 1px solid gray;
}
td:hover {
  background-color: red;
}
td:nth-child(5n + 1) {
  border-right: 2px solid black;
}
tr:nth-child(5n + 1) {
  border-bottom: 2px solid black;
}
.selected {
  background-color: blue;
}
.d-none {
  display: none;
}
label {
  display: block;
  margin: .5rem 0;
}
body {
  display: flex;
  justify-content: space-between;
}
main {
  flex-grow: 1;
  flex-direction: column;
  display: flex;
  text-align: center;
}
main h2 {
  text-align: right;
  margin: 1rem;
}
main > div {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#timer-container {
  margin: 1rem;
}
#victory-container {
  position: absolute;
  width: 50rem;
  top: 10rem;
  padding: 2rem;
  left: calc(50% - 26rem);
  background-color: whitesmoke;
  text-align: center;
}
#victory-container h1 {
  font-size: 4rem;
}
aside {
  width: 20rem;
  height: 100%;
  padding: 0 1rem;
  border-right: 1px solid gray;
}
input {
  width: 100%;
  border: 1px solid gray;
  border-radius: unset;
  padding: .25rem;
  margin-bottom: 1rem;
}
button {
  margin: 0.5rem auto;
  display: block;
}